Subject: Fwd: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India
From: Carlos Eduardo Ribeiro <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 22 Sep 2019 15:28:49 +0000

Hello

I did reply the message on WhatsApp.
I guess we have time problems. Since you send the messages late while I'm sleeping.

We can chat late just let me know your availability and and we'll try to adjust here.

Thank you
Carlos Eduardo

Enviado do meu iPad

Início da mensagem encaminhada

De: LiveSalesman <[email-masked]<mailto:[email-masked]>>
Data: 22 de setembro de 2019 03:13:08 BRT
Para: Carlos Eduardo Ribeiro da Silva <[email-masked]<mailto:[email-masked]>>
Assunto: [REMINDER] Interview Scheduling: Portuguese/English Customer Service - Working Holiday in India

[https://m.indeedemail.com/emailpixel.gif?info=_mnAC5YUnohUe34U6-QI2-tjdnkry-Q-CVBEorkwrbt8ss-d7b-iv5gC-oLKgRY1EvOXd9EpDW67uNXCY9d5hsMObBfW3nc4ULRypf0a3j36FiVEdRMBq5c4ZiFOPsYuiPtb7ywyDGbDai7OO4evchKLjZLOVLKHoF7jd_8JHXnBJJHxonGtaAojXhb4Wrk]
[https://d3fw5vlhllyvee.cloudfront.net/c/s/77dab20/[email-masked]]
Reminder: You have a message awaiting a response
Improve your chances of getting hired by responding promptly

Dear Carlos Eduardo Ribeiro da Silva,
Hope you are having a great day!

Thank you for your application. We are interested in your profile and would like to set-up a phone interview to better understand your candidature. Please let us know your availability for today/tomorrow for a phone call.

Also, please add us to your What'sApp to make the communication easier and faster. Our Phone number is +917042335393. Just send us a message on what's app when you have added us. Alternatively, you can also reach us either on Skype- hr_17100  or email - [email-masked]<mailto:[email-masked]>

Looking forward to hear from you.

Kind regards,

Ayushi Verma

Human Resources

P.S. To add this number as a contact on What's app you would first have to save this number to your Phone's contact list, and that should automatically add the number to your What's app.

[https://ads.indeed.com/images/email/spacer.gif?refUid=1dl977nu13cm6800]
Suspect spam or fraud?Report this message to Indeed<https://m.indeedemail.com/report-email?info=3EjFiyblpzih1ZVp98N2pCPKXVHG86hLdfp14Myv56meWTtzhmU9Xm2vO0Im1EYxOIOggt-vXcztBmIh3mM39S4RLtUtXmxgj069lplNpSrWktPUJUJewCwCPb4qVLcdXP3VS1m5XXKXxtrnNHIWSl1gcbrOP3NsXda-pGAfgSop88gyVH1AODK5T_aIYx3g-H-IgHQFHljQjcyE>     <https://m.indeedemail.com/report-email-hidden?info=3EjFiyblpzih1ZVp98N2pCPKXVHG86hLdfp14Myv56meWTtzhmU9Xm2vO0Im1EYxOIOggt-vXcztBmIh3mM39S4RLtUtXmxgj069lplNpSrWktPUJUJewCwCPb4qVLcdXP3VS1m5XXKXxtrnNHIWSl1gcbrOP3NsXda-pGAfgSop88gyVH1AODK5T_aIYx3g-H-IgHQFHljQjcyE>
By replying or using an indeedemail.com<http://indeedemail.com> email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy<https://www.indeed.com/legal?hl=en&co=BR#cookies>, Privacy Policy<https://www.indeed.com/legal?hl=en&co=BR#privacy>, and Terms of Service<https://www.indeed.com/legal?hl=en&co=BR#tos>.